/*fix no scrollbar in firefox on short pages*/
html {
min-height: 101%;
}

@font-face {
    font-family: "league spartan";
    src: url(fonts/leaguespartan-bold.ttf);
}
@font-face {
    font-family: "righteous";
    src: url(fonts/Righteous-Regular.ttf);
}
@font-face {
    font-family: "jack frost";
    src: url("fonts/Jack-Frost.otf");
}



div#content div.jhcollection img, div#content  div.jhcollection1 img, div#content  div.jhcollection2 img {padding-bottom: 0;}

div.jhcollection, div.jhcollection2 { margin: 0 auto 0 auto; box-sizing: border-box;}
div.jhcollection1,  div.jhcollection3 {margin: 0 auto 0 auto; box-sizing: border-box;}

div.jhcollection {display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px; }
div.jhcollection1 {display: flex; flex-wrap: nowrap; justify-content: space-around; }
div.jhcollection2 {display: flex; flex-wrap: nowrap; justify-content: space-between; }
div.jhcollection2 {color: #FFF; font-family: "jack frost", "serif"; padding-left: 200px; background-image: url("images/jh-collection/help-musicians-logo.gif"); background-size: 150px 52px; background-repeat: no-repeat; background-position: 0 30%; text-align: right;}

div.jhcollection2a {background-color: #941100; color: #FFF; font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-weight: bold;  padding: 10px 20px 10px 160px; background-image: url("images/jh-collection/help-musicians-logo2.gif"); background-repeat: no-repeat; background-position: 5px 50%; text-align: left; border: 1px solid #FFF; }
div.jhcollection2a a {color: #FFF; text-decoration: underline;}

div.jhcollection3a {color: #FFF; font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-weight: bold;  padding: 10px 20px 10px 10px;  text-align: justify; font-size: 16px; line-height: 1.4em;}
div.jhcollection3a a {color: #df0000; }
h2.jhcheader {background-image: url("images/jh-collection/help-musicians-logo.gif"); background-size: 114px 40px; background-repeat: no-repeat; background-position: 5px 50%; text-align: center; font-family: "jack frost", "serif"; font-size:  28px; color: #df0000; min-height: 65px; padding-top: 34px; }
span.redsig {color: #df0000; font-size: 18px;}

div.albumdesc, div.desc {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-weight: bold; color: #df0000;}
div.desc {font-size: 14px;}
div.tracklist {font-size: 12px; font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-weight: bold; color: #333;}

div.jhcollection2 a {color: #df0000;}
div.jhcollection3 {text-align: left; }
div.jhcollection3 h3 {font-family: "jack frost", "serif"; color: #df0000; }
 
div.jhcollection1, div.jhcollection2 {margin-bottom: 23px; }
div.jhcollection1 div {max-width: 284px;   }
div.jhcollection1 div img {border: 1px solid #999;  }
a.read {background-color: #931100; color: #FFF; display: inline-block; padding: 3px 10px; border-radius: 0; font-size: 12px; font-weight: bold; position: absolute; bottom: 5px; right: 7px; font-family: "Times New Roman", Times, Cambria, serif; }
a.read.nopos {position: static;}
a.preorder {display: block; margin-top: 5px; border: 1px solid #999; text-align: center; color: #FFF; font-size: 15px;  font-family: "jack frost", "serif"; width: 100%;}
a.preorder:hover {color: #FFF; opacity: 0.7;}
a.read.preo {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; margin-bottom: 2px;}
div.jhcollection div.collection1, div.jhcollection div.collection2 {box-sizing: border-box; }
div.jhcollection div.collection1 { width: 210px; margin-bottom: 0;}
div.jhcollection div.collection2 { width: 392px; margin: 2px;}

div.jhcollection div.collection1:hover, div.jhcollection div.collection2:hover {opacity: 0.7; cursor: pointer; transition: all 0.5s; }

.imagesarecentred img.block {margin: 0 auto 10px auto; }

.loadcont {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-size: 16px;}
.modal-content {  max-height: 90vh; overflow: auto;}
.modal-content .loadcont h2, .modal-content .loadcont h3 {font-family: "jack frost", "serif"; color: #df0000;}
.modal-content .loadcont h2 {font-size: 34px;}
.modal-content .loadcont h3 {font-size: 28px;}

div#content div.jhcollection img {padding: 0 0 0 0 ; border: 1px solid #999; display:  block; max-width:  100%;}

.border2 {border: 2px solid #FFF; padding-bottom: 0;}
.frost {font-family: "jack frost", "serif";}
h2.frost {font-size: 20px; color: #ee220c;}
.q {color: #ee220c;}
p.featurejh1 {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-size:  16px; color: #FFFFFF; font-weight:  bold; line-height: 1.9em; margin-bottom: 7px;}
p.red1 {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; color: #ee220c; font-size: 20px; font-weight:  bold;  }
div#content img.block.img-centre {float: left; margin-left: 290px; max-width: 430px; border: 1px solid #ee220c; padding: 2px; }


/* 2020 start */
/*modal*/
/* The Modal (background) */
.modal {
  display: none;  /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
#pwdmodal {padding: 30px 30px 30px 30px; text-align: left;  }
.pwdmodalfieldr {float: right; clear: right; width: 300px; text-align:  left;}

.modal-content h1, .modal-content h2, .modal-content h3 {color: #666;}
.albumcoverbig {float: right; width: 40%; max-width: 560px; margin-left: 70px;}



.modal-content {
    
  position: relative;
  background-color: #d9d9da; background-image: url(images/popup-bg1.gif); background-repeat: no-repeat; background-position: 35% 50%; background-size: contain;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  min-height: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: #000000;
  float: right;
    margin-right: 15px;
  font-size: 28px;
  font-weight: bold;
    padding: 2px 2px 0 0;
}

.close:hover,
.close:focus {
  color: #666;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}
/* 2020 end */

section.flexjh1 div.subdiv {display: flex; justify-content: space-around; flex-wrap: wrap; border-top: 1px solid #666; border-bottom: 1px solid #666; padding-top: 16px; margin-left: 210px; margin-right: 210px;}
div.flexjhinner {max-width: 300px; transition: all 0.3s;}
p.red2 {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; color: #ee220c; font-size: 14px; font-weight:  bold; text-align: center; padding-top: 3px;}
div.flexjhinner:hover {opacity: 0.7;}
p.red2 a {text-decoration: none; line-height: 1.4em; }
p.red2 a:hover {opacity: 1;}






body {   background-color: #565656;   text-align: center;  margin: 0; padding: 0;  padding-bottom: 5px;  }

div#container {font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif"; font-weight: bold;  font-size: 16px;  position: relative; text-align: left; width: 1180px; margin: 0 auto 10px auto; border: 1px solid #475567;   color: #E5E4E4;  line-height: 1.6em; background-color: #050607; }

div#header { width: 226px; height: 105px; position: absolute; top: 7px;left: 20px;  background-repeat: no-repeat; text-align: left;  }

div#login {position: absolute; top: 3px; right: 12px; text-align: right; padding-right: 10px; font-size: 12px; color: #666;}
div#login a {text-decoration: none; color: #E5E4E4; font-size: 12px; font-weight: normal; margin-left: 10px;}
div#login a:hover {text-decoration: underline;}

div#smedia {position: absolute; top: 44px; right: 70px; text-align: right; padding-right: 1px;}
div#smedia a { padding: 0 5px 0 5px; display:  inline-block;}
div#smedia img {max-width: 25px;}

img.flrimg {float: right; margin: 0 0 20px 20px;}
img.fllimg {float: right; margin: 0 20px 20px 0;}
img.block {border: 1px solid #E5E4E4;}

div.triplecolcentre img.block {width: 180px; height: 165px;}
div.triplecolright img.block {margin-bottom: 4px;}
/*img.block {display: block; margin: 0 0 20px 0;}*/

div#footer {clear: both; text-align:center; color: #999; font-size: 12px; padding-top: 20px; padding-bottom: 20px;  }
	
a {text-decoration: underline; color: #CCC;}
a:hover { text-decoration: underline;}
a img {border-width: 0;}

img {max-width: 100%;}

/*navigation TIDY THIS UP*/
div#nav { text-align: left;  position: relative; margin-top: 46px; margin-left: 180px; height: 25px; padding-left: 0;}
div#nav  a { display: inline-block; font-family: Helvetica, "Helvetica Neue",  Arial, "sans-serif";  font-size: 16px; color: #C82927; font-weight: bold; text-decoration: none; text-transform: uppercase; }
div#nav a:hover, div#nav a.uber, div#nav li.uber a {color: #FFF; text-decoration: none;  } 


div#nav ul li.hassub#uber, div#nav ul li.hassub:hover {padding-bottom: 25px;}
div#nav ul li.hidesub ul li {background-image: none;}

div#nav ul li#uber a, div#nav a:hover {color: #FFF; }
div#nav ul li.hassub ul li:hover a {color: #FFF;}

div#nav ul li {list-style-type: none;  margin-right: 1px; position: relative; padding: 7px 7px 7px 17px; display: inline; }
div#nav ul ul li, div#nav ul li.first { }
div#nav ul {margin: 0; padding: 0;}
div#nav ul ul {display: none; position: absolute; left: 0; right: 0; top: 23px; text-align: left; width: inherit; z-index: 1000;  }

div#nav ul ul li a {color: #C82927;}

div#nav ul li:hover ul ul {display: none; position: absolute; left: 70px; top: 23px; text-align: left; width: 120px; z-index: 2000;}
div#nav ul li:hover ul li:hover ul {display: block; background-color: #DDDDDD; background-image: none;}

div#nav ul li:hover ul ul li#uber a{color: #333;}


div#nav ul li.hidesub#uber ul {display: none;}
div#nav ul li#uber a { position: relative; }
div#nav ul li#uber ul li a {color: #666; background-image: none;}
div#nav ul li#uber li#uber2 a, div#nav ul li#uber ul li:hover a {color: #666666;}
div#nav ul li.hassub ul li a {color: #333;}

div#nav ul ul li {display: block;  border-top: 1px solid #666; margin-right: 0; padding: 5px 10px 5px 10px;}
div#nav ul ul li a {font-size: 14px; text-transform: lowercase;  }
div#nav ul li:hover ul {display: block;}
/*
div#nav ul li#uber2 ul {display: block;}
div#nav ul li#uber ul {display: block;}
*/
div#nav ul li:hover a { color: #FFF;}
div#nav ul li:hover li a { color: #666666;}
div#nav ul li:hover li:hover {background-color: #FFF;}
div#nav ul li#uber.hidesub {background-image: none;}
div#nav ul li#uber2.hidesub ul {display: none;}

div#nav ul li.uber a, div#nav ul li.uber ul li.uber a {color: #666666;}
div#nav ul li.uber ul li a {color: #333;}
div#nav ul li.uber ul li a:hover {color: #666666;}
/*end navigation */


h2, h3 { color: #C82927;}


h1 { text-align: left; font-size: 25px; color: #FFF; font-weight: normal; margin-top: 0; border-bottom: 1px solid #1C1D1E; padding-bottom: 4px; margin-bottom: 30px; clear: left; line-height: 1.2em; }
h2 { text-align: left; font-size: 23px; font-weight: normal; margin-top: 0; margin-bottom: 10px;}
h3 { text-align: left;  font-size: 19px; font-weight: normal; margin-top: 0; margin-bottom: 8px;}

div.triplecolcentre h1 {text-align: center; color: #C82927; text-transform: uppercase; font-weight: normal;}
div.triplecolright h2 {text-align: center; text-transform: uppercase; color: #000;}

h1.adetail {margin-top: 20px;}

h1.artist {color: #FFF; font-weight: normal; font-size: 19px; border-bottom: 1px solid #1C1D1E; padding-bottom: 4px; margin-bottom: 30px; clear: left;}
p {margin-top: 0; margin-bottom: 1em;}
p.justify {text-align: justify;}

table td {vertical-align: top; text-align: left; padding: 5px 10px 5px 0;}


table.email {margin-left: 150px;}
/*input {height: 21px;}
input, textarea {width: 350px; background-color: #E8EAEE; color: #333; border: 1px solid #666;}*/
textarea {height: 150px;}
input.btn, table.customer input.btn { width: auto;}
input.btn:hover {background-color: #666; color: #fff;}

.alert {font-weight: bold; color: #FF0000;}
.nowrap { white-space: nowrap; }

div#content { padding-top: 120px; min-height: 700px; padding-left: 14px; }

div.content1 {border-top: 1px solid #999;}
div.content2 {border-top: 5px solid #999;}

/*LAYOUTS*/
div.singlecolnomarg {padding-bottom: 2px;}
div.singlecol, div.doublecol, div.triplecol, div.doublecolalt {clear: both; padding-bottom: 8px; margin-bottom: 8px; padding-left: 0px; }
div.doublecol, div.triplecol, div.doublecolalt {padding-right: 9px;}
div.singlecol {background-color: #050607; padding-left: 15px; padding-right: 20px;}
div.doublecol, div.doublecolalt {padding-left: 15px; padding-right: 9px; }
div.doublecolleft {float: left; width: 858px; padding-left: 0;}
div.doublecolright {float: right; width: auto; padding: 16px 10px 16px 10px;  margin-right: 0;  text-align: center; background-image: url(images/contbg3.jpg);  }

div.doublecolalt div.doublecolleft {width: 428px;}
div.doublecolalt div.doublecolright {width: 450px; background-color: #405063; color: #FFFFFF; text-align: left; background-image: url(images/iconsbgs/doublecolrbg1.jpg); background-position: center; background-repeat: repeat-y;}
div.doublecolalt div.doublecolright a {color: #FFF;}

div.doublecolright h1, div.doublecolright h2, div.doublecolright h3 {color: #FFFFFF;}
div.doublecolright h2 {font-size: 19px;}

div.triplecol { padding-left: 0; padding-right: 0;  }
div.triplecolleft {float: left; width: 381px;  }
div.triplecolleft p {text-align: justify; margin-right: 100px;}
div.triplecolcentre {float: left; width: 180px; padding-left: 170px; text-align: center; color: #C82927}
div.triplecolright {float: right; width: 160px; margin-right: 0;  padding-right: 0; text-align: center; color: #000; line-height: 1.25em;}

/*GALLERY*/
div#flrcol {float: right; width: 250px;}
div.thumbs {float: left; width: 100px; height: 100px; margin: 0 0 10px 10px; border: 1px solid #ccc; padding: 2px; text-align: center;}
div.portthumbs {float: left; width: 100px; height: 100px; margin: 0 0 10px 10px; border: 1px solid #ccc; padding: 2px; text-align: center;}
div.thumbs a {display: block;}
div.bigpic {width: 600px; text-align: center;}
p.bigimg {padding-left: 30px;}

a.blocklink1 {font-size: 17px; color: #FFF; background-image: url(images/icons/blocklink1.jpg); background-repeat: no-repeat; padding: 3px 0 3px 8px; display: block; background-position: left; margin-bottom: 5px;}

div.clearer {clear: both; font-size: 1px; height: 1px;}

p.homereview {color: #666; font-size: 15px; padding-top: 38px;}

div.homefeat { color: #182E3D; font-size: 14px; font-weight: bold;}
div.homefeat h2 {color: #182E3D; font-size: 16px; font-weight: bold;}
div.homefeat h2 {margin-bottom: 2px;}
div.homefeat p {margin-bottom: 2px;}
div.homefeat img {padding-top: 7px;}
div.homefeat a.blocklink1 {font-weight: normal;}

img#twitimg {float: right;}
p.smedia {margin-bottom: 25px;}
p.impt {font-weight: bold;}

div#divoverlay {position: absolute; top: 239px; right: 5px; text-align: left; z-index: 10000; font-size: 15px; color: #4483B0;}
div#divoverlay a {display: block; margin-top: 4px; background-image: url(images/opaquegrey1.png); background-repeat: no-repeat; width: 217px; height: 46px; padding-left: 10px; color: #4483B0; font-weight: bold; padding-top: 10px; border: 1px solid #1E1E1E;}
div#divoverlay a span {color: #FFF; font-size: 18px;}
div#divoverlay a.single {padding-top: 18px; height: 40px;}
div#divoverlay a:hover { border: 1px solid #4483B0; text-decoration: none;}
form.contact {margin-left: 34px;}
div#search {position: absolute; top: 8px; right: 12px;}
div#search input#searchtext {width: 113px; height: 16px; background-color: #3D6D92; border: 1px solid #3D6D92; color: #86AECC; font-weight: bold; font-size: 12px; background-image: url(images/searchicon.jpg); background-repeat: no-repeat; background-position: 100px 50% ; padding-left: 10px;}

div.dmxNivoSlider {padding-left: 0; margin-bottom: 12px;}

/**/
div.four_col { margin: 0 0 25px 10px;  color:#333; position: relative;}
div.four_col div.homefeature {width: 197px; float: left; margin-right: 41px; background-repeat: no-repeat; background-position:0 -10px; color: #333;  background-color: #9CA3AB;  }
div.four_col div.homefeature#homefeat4 {margin-right: 0;}



a.buttonstyle1 {display: block; margin: 12px 10px 10px 10px; border: 1px solid #666; color: #666; text-decoration: none; text-align: center; font-weight: bold; padding: 3px; background-image: url(images/btn1.png); background-position:  98% 50%; background-repeat: no-repeat;  }

a.buttonstyle1:hover { background-color: #bbbbbb;}

input.textfield {border: 1px solid #ccc; font-size: 12px; font-family: Arial, Helvetica, sans-serif; width: 180px; padding: 3px 0 3px 3px; font-weight: bold; color: #666;}
input.btnstyle, a.btnstyle {border: 1px solid #ccc; font-size: 14px; font-family: Arial, Helvetica, sans-serif; width: auto; padding: 0px 7px 3px 7px; font-weight: normal; color: #FFF; background-color: #991E1F; line-height: 1.1em; text-decoration: none;}
input.btnstyle:hover, a.btnstyle:hover {cursor: pointer; background-color: #333; text-decoration: none;}



div.prodrow {clear: both;}
div.prodfloat {float: left; margin: 0 40px 40px 0; color: #333; font-weight: normal; font-size: 16px; text-align: center; width: 180px;}
div.prodfloatnomarg {float: left; margin: 0 0 40px 0; color: #333; font-weight: normal; font-size: 16px; text-align: center; width: 180px;}
div.prodfloat img, div.prodfloatnomarg img {height: 180px; width: 180px;}

div.prodfloat a, div.prodfloatnomarg a {text-decoration: none; }
div.prodfloat a:hover, div.prodfloatnomarg a:hover {text-decoration: underline; }

div.albumhead {margin: 0px 20px 20px 0;  padding-top: 10px; padding-bottom: 10px; }
div.iframeholder {margin-top: 18px;}

input.updatequ {width: 20px;}
input.smallbutton {width: auto;}

div.basket { background-color: #991E1F;  border: 3px solid #E7E4E4; color: #FFF; font-size: 11px; margin-left: 43px; padding: 10px; text-align: left; }
div.basket h2 {font-size: 14px; color: #ccc; font-weight: bold;}
div.basket table td {vertical-align: top; line-height: 1.2em;}
div.basket td.bprice {font-weight: bold; }


a.buttons {display: inline-block; padding: 3px 10px 3px 10px}
div.basket a.buttons { border: 1px solid #ccc; text-decoration: none; font-weight: bold; color: #ccc;}
div.basket a.buttons:hover {text-decoration: underline;}

a#baskicon {position: relative; left: 123px; top: 42px;}

div.featurebox1 {text-align: center; padding: 23px 0 10px 23px;  margin-right: 1px; }

div.artistbox {float: left; width: 207px; text-align: center; margin-right: 26px; font-size: 18px; font-weight: normal; color: #3D4D61; margin-bottom: 30px;}
div.artistbox#lastabox { margin-right: 0;}
div.artistbox a {text-decoration: none; font-size: 18px; font-weight: normal; color: #3D4D61;}
div.artistbox a:hover {text-decoration: underline; }
div.artistbox img {margin-bottom: 7px; }

div.artistbox2 {float: left; width: auto; text-align: center; margin-right: 43px; font-weight: normal; color: #3D4D61; margin-bottom: 30px;   }
div.artistbox2 div {border: 1px solid #3D4D61; padding: 2px; width: 104px; height: 139px; margin-left: auto; margin-right: auto; overflow: hidden; }
div.artistbox2#lastabox { margin-right: 0;}
div.artistbox2 a {text-decoration: none; font-size: 14px; font-weight: normal; color: #3D4D61; text-transform: uppercase;}
div.artistbox2 a:hover {text-decoration: underline; }
div.artistbox2 img {margin-bottom: 7px;  }

div.artistbox3 {float: left; width: auto; text-align: center; margin-right: 43px; font-weight: normal; color: #3D4D61; margin-bottom: 30px; }
div.artistbox3#lastabox { margin-right: 0;}
div.artistbox3 a {text-decoration: none; font-size: 14px; font-weight: normal; color: #3D4D61; text-transform: uppercase;}
div.artistbox3 a:hover {text-decoration: underline; }
div.artistbox3 img {margin-bottom: 7px; }
div.artistbox3 div {border: 1px solid #3D4D61; padding: 2px; width: 104px; height: 139px; margin-left: auto; margin-right: auto; overflow: hidden; }


div.featurebox1#dimmed img {opacity: 0.5;}
div.featurebox1#dimmed img.live, div.featurebox1#dimmed a:hover img {opacity: 1;}
div.revs {font-size: 13px; text-align: left; float: right; width: 340px; height: 300px; overflow: auto; padding-right: 30px;}
div.revs a {color: #999999; text-decoration: none;}
div.revs a:hover {text-decoration: underline;}

div.revauth {margin-bottom: 7px; margin-top: -10px; padding-bottom: 18px; color: #666; }

div.aalbums {text-align: right; background-color: #991E1F;  border: 3px solid #E7E4E4; color: #FFF; padding: 10px; margin-left: 43px;}
div.aalbums h2 {text-align: right; color: #fff;}
div.aalbums a { text-decoration: none; color: #fff;}
div.aalbums a:hover { text-decoration: underline;}
div.aalbums td {vertical-align: middle; text-align: right; }
div.aalbums table {width: 100%;}

h2.sep {margin-top: 20px; padding-top: 5px; border-top: 3px solid #ccc;}

table.cart {margin-left: 70px;}
table.cart td {vertical-align: middle; padding: 2px 20px 2px 0; font-weight: bold;}
td.hidden {visibility: hidden;}
.nowrap {white-space: nowrap;}
input#contbtn, a#continuebtn {font-size: 18px; padding-top: 3px; padding-bottom: 5px; padding-left: 20px; padding-right: 20px; display: block; margin-bottom: 5px;  width: 350px; border: 1px solid #ccc; background-color: #991E1F; color: #fff; text-decoration: none; font-weight: normal; text-align: center;font-family: Arial, Helvetica, sans-serif; line-height: 1.2em;} 
input#contbtn:hover, a#continuebtn:hover { cursor: pointer;} 

table.customer input {width: 350px;}

table.downloads td {vertical-align: middle; padding: 2px 10px 2px 0;}

h2.reviews {border-top: 3px solid #ccc; margin-top: 16px; padding-top: 3px;}
div.reviews {padding-bottom: 10px;}

div.featurebox1a {padding-right: 180px;}

p.navi  { border-top: 5px solid #666; padding-top: 9px;}
div.homefeatswap {width: 918px; min-height: 600px; background-repeat:no-repeat; background-position: 0 0; }
/*div.homefeatswap div { position: absolute; top: 450px; left: 0;    padding: 18px 0 18px 0; text-align: justigy; font-size: 15px; } background-image:url(images/opacitywhite1.png);*/
div.homefeatswap div h2 { font-size: 18px; margin-bottom: 9px; text-align: right;}
div.homefeatswap div p {margin-bottom: 7px; }

div.slidertextjh {position: absolute; top: -5px; left: 430px; padding-top: 0; text-align: justify; overflow: visible; height: auto;}
div.slidertextcaption {position: absolute; top: 350px; left: 0px; font-style: italic;}

ul.bxslider {padding: 0; margin: 0;}
div.bx-viewport {border-width: 0;}

h1.bigger {font-size: 32px;}

p.homep { text-align: center;}

img.feature-album {width: 300px; height: 300px; margin: 0 50px 15px 0; }
img.sub-album {display: inline-block; float: left; margin: 0 35px 25px 0;  width: 200px; height: 200px; }

div.rev1 {position: absolute; top: 790px; left: 265px; background-color: #333333; color: #FFF; opacity: 0.8; width: 160px; padding: 5px 10px 5px 10px; border-top-right-radius: 34px; border-bottom-right-radius: 34px; font-size: 16px; font-weight: bold;}

div#cloudani {background-image: url(images/cloudbg2.jpg); background-repeat: no-repeat; padding-top: 10px; padding-bottom: 10px;
animation: sospani 34s; animation-timing-function: linear; width: 350px; margin-left: 300px; animation-iteration-count: infinite;
-webkit-animation: sospani 34s; -webkit-animation-timing-function: linear; -webkit-animation-iteration-count: infinite; /* Safari and Chrome */
}
@keyframes sospani
{
0%   {background-position: -918px -1px;}
100% {background-position: 0 -1px;}
}

@-webkit-keyframes sospani /* Safari and Chrome */
{
0%   {background-position: -918px -1px;}
100% {background-position: 0 -1px;}
}

/* dummy content 
*/